HomePage Forums Themes Support Gopet – Pet Food WooCommerce WordPress Theme Critical error in you theme and i cannot import Demo data

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #18183
    Aleem
    Supported

    Hi i activate your theme and i received error when ever i click in theme setup
    can you please check and fix this

    #18188

    Hi you,

    Currently PHP 8.0 version is not fully supported on wordpress with some plugins and themes, so it causes errors as you can see.
    Please downgrade your PHP version to 7.3 or 7.4 for the website to work properly.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.